サイト内検索



「ポケモンGO」iOS11以降のみサポートへ iOS10搭載デバイスは3月1日以降プレイ不可に…

 ポケモンGO開発元 Niantic は1月9日、iOS11以降搭載のiOSデバイスのみサポートすると公開しました。日本時間3月1日に行われるアップデート後は、iOS10搭載のデバイスは起動できなくなります。

 アカウント自体が消滅するわけではないので、AndroidやiOS11以降搭載のiOSデバイスでログインすることによって引き続き、プレイすることができます。

詳細はこちら

●記事の内容はお手持ちのデバイスで実際に動作しましたか?
もし動作しない場合、コメント欄にて書き込んでいただきますと問題解決に役立ちます。
  • ⭕使えた
  • ❌使えなかった

シェアする

フォローする